diff -uNr mythtv-0.21/i18n/mythfrontend_de.ts mythtv/i18n/mythfrontend_de.ts
--- mythtv-0.21/i18n/mythfrontend_de.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_de.ts	2009-02-24 19:47:16.000000000 +0100
@@ -9336,7 +9352,7 @@
     </message>
     <message>
         <source>Set the choice between viewing the current recording group in the OSD, or showing the &apos;Watch Recording&apos; screen when &apos;Jump to Program&apos; is activated. If set, the recordings are shown in the OSD</source>
-        <translation>Wählen Sie zwischen der möglichkeit die eingestellte Aufnahmegruppe im OSD zu zeigen oder nicht. Wenn gesetzt werden die Aufnahmen im OSD gezeigt.</translation>
+        <translation>Wählen Sie ob die aktuelle Aufnahmegruppe im OSD oder der &apos;Aufnahmen ansehen&apos; Bildschirm angezeigt werden soll, falls &apos;Springe zur Sendung&apos; aktiviert ist. Falls gesetzt, werden die Aufnahmen im OSD gezeigt.</translation>
     </message>
     <message>
         <source>Automatically mark a record watched</source>
@@ -9344,19 +9360,19 @@
     </message>
     <message>
         <source>If set, when you exit near the end of a recording it will be marked as watched. The automatic detection is not foolproof, so do not enable this setting if you don&apos;t want an unwatched recording marked as watched.</source>
-        <translation>Falls gesezt, wird die Aufnahme dann als gesehen markiert wenn Sie diese fast am Ende verlassen. Diese Erkennung ist nicht perfekt.</translation>
+        <translation>Falls gesetzt, wird die Aufnahme dann als gesehen markiert wenn Sie diese fast am Ende verlassen. Diese Erkennung ist nicht perfekt.</translation>
     </message>
     <message>
         <source>Sets the Title sorting order when the view is set to Titles only.</source>
-        <translation>Definiert die Titelsortierung wenn die Nur Titel Ansicht gewählt wurde.</translation>
+        <translation>Bestimmt die Titelsortierung wenn &apos;Nur Titel zeigen&apos; gewählt wurde.</translation>
     </message>
     <message>
         <source>Include the &apos;Watch List&apos; group</source>
-        <translation>Mit &apos;Beobachtungsliste&apos; Gruppe</translation>
+        <translation>Mit &apos;Beobachtungsliste&apos;</translation>
     </message>
     <message>
         <source>The &apos;Watch List&apos; is an abbreviated list of recordings sorted to highlight series and shows that need attention in order to keep up to date.</source>
-        <translation>Die &apos;Beobachtungsliste&apos; beinhaltet die Sendungen, die Ihre besondere Aufmerksamkeit brauchen.</translation>
+        <translation>Die &apos;Beobachtungsliste&apos; beinhaltet alle Sendungen, die Ihre besondere Aufmerksamkeit brauchen um auf dem laufenden zu bleiben (z.B. Daily Soaps).</translation>
     </message>
     <message>
         <source>Start from the Watch List view</source>
@@ -9364,23 +9380,23 @@
     </message>
     <message>
         <source>If set, the &apos;Watch List&apos; will be the initial view each time you enter the Watch Recordings screen</source>
-        <translation>Falls gesetzt, wird die &apos;Beobachtungsliste&apos; als erstes angezeigt wenn sie die &apos;Aufnahmen Ansehen&apos; betreten.</translation>
+        <translation>Falls gesetzt, wird im &apos;Aufnahmen Ansehen&apos; Menü zuerst die &apos;Beobachtungsliste&apos; angezeigt.</translation>
     </message>
     <message>
         <source>Exclude recordings not set for Auto-Expire</source>
-        <translation>Blende die Aufnahmen aus die nicht Autoverfallen</translation>
+        <translation>nur Aufnahmen zeigen die autom. gelöscht werden</translation>
     </message>
     <message>
         <source>Set this if you turn off auto-expire only for recordings that you&apos;ve seen and intend to keep. This option will exclude these recordings from the &apos;Watch List&apos;.</source>
-        <translation>Diese Option ist dann nützlich wenn man Autoverfall grundsätzlich an hat und nur bei Sendungen die man behalten möchte deaktiviert. Diese werden dann in der &apos;Beobachtungsliste&apos; nicht beachtet.</translation>
+        <translation>Diese Option ist dann nützlich wenn man Autom. Löschen grundsätzlich an hat, und nur bei Sendungen die man behalten möchte deaktiviert. Solche Aufnahmen werden dann nicht in der &apos;Beobachtungsliste&apos; aufgeführt.</translation>
     </message>
     <message>
         <source>Maximum days counted in the score</source>
-        <translation>Maximale gezählte Tage</translation>
+        <translation>max. Tage für Bewertung</translation>
     </message>
     <message>
         <source>The &apos;Watch List&apos; scores are based on 1 point equals one day since recording. This option limits the maximum score due to age and affects other weighting factors.</source>
-        <translation>Zur Bewertung der Sendungen in der &apos;Beobachtungsliste&apos; wird für jeden Tag nach der Aufnahme ein Punkt vergeben. Hier können Sie ein Maximum eingeben falls erwünscht.</translation>
+        <translation>Zur Bewertung der Sendungen in der &apos;Beobachtungsliste&apos; wird für jeden Tag nach der Aufnahme ein Punkt vergeben. Hier können Sie die max. Punktezahl aufgrund des Alters einer Aufnahme begrenzen. Dies beeinflusst auch andere Gewichtungsfaktoren.</translation>
     </message>
     <message>
         <source>Days to exclude weekly episodes after delete</source>
@@ -9388,7 +9404,7 @@
     </message>
     <message>
         <source>When an episode is deleted or marked as watched, other episodes of the series are excluded from the &apos;Watch List&apos; for this interval of time. Daily shows also have a smaller interval based on this setting.</source>
-        <translation>Wenn eine Folge gelöscht oder als gesehen markiert wurde werden andere Folgen dieses Typs nicht in der &apos;Beobachtungsliste&apos; berücksichtigt. Tägliche sendungen haben einen kleineren Wert, der aber ein Faktor des Wöchentlichen ist.</translation>
+        <translation>Wenn eine Folge gelöscht oder als gesehen markiert wurde, werden andere Folgen einer Serie für die angegebene Zeitspanne nicht in der &apos;Beobachtungsliste&apos; berücksichtigt. Tägliche Sendungen haben einen kleineren Wert, basierend auf diesem Wert.</translation>
     </message>
     <message>
         <source>This setting and the following one define a time period when the mythfilldatabase process is allowed to run.  For example, setting Start to 11 and End to 13 would mean that the process would only run between 11 AM and 1 PM.</source>
@@ -9400,11 +9416,11 @@
     </message>
     <message>
         <source>mythfilldatabase Program</source>
-        <translation type="unfinished"></translation>
+        <translation>mythfilldatabase Programm</translation>
     </message>
     <message>
         <source>Use &apos;mythfilldatabase&apos; or the name of a custom script that will populate the program guide info for all your video sources.</source>
-        <translation>Nutzen Sie &apos;mythfilldatabase&apos; oder ein eigegenen Skript, der die Datenbank mit Programmdaten füllt. In Deutschland üblicherweise tvm2xml oder xmltv.</translation>
+        <translation>Nutzen Sie &apos;mythfilldatabase&apos; oder ein eigenes Skript, das die Datenbank mit Programmdaten füllt. In Deutschland üblicherweise tvm2xml oder xmltv.</translation>
     </message>
     <message>
         <source>View Recordings (Views)</source>
@@ -9416,15 +9432,15 @@
     </message>
     <message>
         <source>Schedule Status</source>
-        <translation>Programmdaten Status</translation>
+        <translation>Planung</translation>
     </message>
     <message>
         <source>Schedule Status shows current statistics from the scheduler.</source>
-        <translation>Das Programmdaten Status zeigt die Statistiken des Programmplans</translation>
+        <translation>Planungsstatus zeigt Informationen zum Aufnahmeplaner.</translation>
     </message>
     <message>
         <source>Total Disk Space:</source>
-        <translation>Gesamte Speicherplatz:</translation>
+        <translation>Gesamter Speicherplatz:</translation>
     </message>
     <message>
         <source>MythTV Drive #%1:</source>
@@ -9448,7 +9464,7 @@
     </message>
     <message>
         <source>No Storage Group directories are defined.  You must add at least one directory to the Default Storage Group where new recordings will be stored.</source>
-        <translation>Keine Verzeichnisse für Speichergruppen sind definiert. Sie müssen mindestens ein Verzeichniss als Standardspeichergruppe festlegen. Dort werden Ihre Aufnahmen gespeichert.</translation>
+        <translation>Keine Verzeichnisse für Speichergruppen definiert. Sie müssen mindestens ein Verzeichnis als Standardspeichergruppe festlegen. Dort werden Ihre Aufnahmen gespeichert.</translation>
     </message>
     <message>
         <source>Command to Set Wakeup Time</source>
@@ -9472,7 +9488,7 @@
     </message>
     <message>
         <source>Use Global Setting</source>
-        <translation>Nutze allgemeine Einstellungen</translation>
+        <translation type="obsolete">Nutze allgemeine Einstellungen</translation>
     </message>
     <message>
         <source>Channel Options - Filters</source>
@@ -9480,225 +9496,225 @@
     </message>
     <message>
         <source>Aspect ratio when watching a video at a specific resolution.</source>
-        <translation>Seitenverhältniss einer Aufnahme bei einer speziefischen Auflösung</translation>
+        <translation>Seitenverhältnis einer Aufnahme bei einer spezifischen Auflösung.</translation>
     </message>
     <message>
         <source>Backend Server Wakeup settings</source>
-        <translation type="unfinished"></translation>
+        <translation>Backend Server Weckeinstellungen</translation>
     </message>
     <message>
         <source>Database Server Settings</source>
-        <translation type="unfinished"></translation>
+        <translation>Datenbankserver Einstellungen</translation>
     </message>
     <message>
         <source>Ping test server?</source>
-        <translation type="unfinished"></translation>
+        <translation>Ereichbarkeit testen?</translation>
     </message>
     <message>
         <source>Test basic host connectivity using the ping command. Turn off if your host or network don&apos;t support ping (ICMP ECHO) packets</source>
-        <translation type="unfinished"></translation>
+        <translation>Prüft ob der Rechner auf &apos;ping&apos; antwortet. Bitte abwählen falls Ihr Rechner oder Netzwerk keine ping (ICMP Echo) Pakete unterstützt.</translation>
     </message>
     <message>
         <source>Port</source>
-        <translation type="unfinished"></translation>
+        <translation>Port</translation>
     </message>
     <message>
         <source>The port number the database is running on.  Leave blank if using the default port (3306).</source>
-        <translation type="unfinished"></translation>
+        <translation>Der Port auf dem die Datenbank läuft. Für den Standard Port (3306) bitte leer lassen.</translation>
     </message>
     <message>
         <source>Database name</source>
-        <translation type="unfinished"></translation>
+        <translation>Name der Datenbank</translation>
     </message>
     <message>
         <source>Enable Database Server Wakeup</source>
-        <translation type="unfinished"></translation>
+        <translation>Datenbankserver aufwecken</translation>
     </message>
     <message>
         <source>If checked, the frontend will use database wakeup parameters to reconnect to the database server.</source>
-        <translation type="unfinished"></translation>
+        <translation>Falls gesetzt, wird das Frontend den Datenbankserver mit den angegebenen Parametern aufwecken (Wake-On-Lan).</translation>
     </message>
     <message>
         <source>The command executed on this frontend to wake up the database server (eg. sudo /etc/init.d/mysql restart).</source>
-        <translation type="unfinished"></translation>
+        <translation>Der Befehl mit dem dieses Frontend den Datenbankserver startet. (z.B. sudo /etc/init.d/mysql restart).</translation>
     </message>
     <message>
         <source>Required fields are marked with an asterisk (*).</source>
-        <translation type="unfinished"></translation>
+        <translation>Vorgeschriebene Felder sind mit einem * gekennzeichnet.</translation>
     </message>
     <message>
         <source>Cannot find (ping) database host %1 on the network</source>
-        <translation type="unfinished"></translation>
+        <translation>Kann den Datenbankserver %1 nicht mittels &apos;ping&apos; erreichen.</translation>
     </message>
     <message>
         <source>Cannot connect to port %1 on database host %2</source>
-        <translation type="unfinished"></translation>
+        <translation>Kann nicht zum Datenbankserver %2 auf Port %1 verbinden</translation>
     </message>
     <message>
         <source>Save database details</source>
-        <translation type="unfinished"></translation>
+        <translation>Angaben zur Datenbank speichern</translation>
     </message>
     <message>
         <source>Save backend details</source>
-        <translation type="unfinished"></translation>
+        <translation>Angaben zum Backend speichern</translation>
     </message>
     <message>
         <source>Don&apos;t Save</source>
-        <translation type="unfinished"></translation>
+        <translation>Nicht speichern</translation>
     </message>
     <message>
         <source>Save that backend or database as the default?</source>
-        <translation type="unfinished"></translation>
+        <translation>Diese Datenbank bzw. Backend als Standard speichern?</translation>
     </message>
     <message>
         <source>Upgrade</source>
-        <translation type="unfinished"></translation>
+        <translation>Aktualisierung</translation>
     </message>
     <message>
         <source>Use current schema</source>
-        <translation type="unfinished"></translation>
+        <translation>Aktuelles Schema verwenden</translation>
     </message>
     <message>
         <source>Subtitle</source>
-        <translation type="unfinished">Untertitel</translation>
+        <translation>Untertitel</translation>
     </message>
     <message>
         <source>New Input</source>
-        <translation type="unfinished"></translation>
+        <translation>Neuer Eingang</translation>
     </message>
     <message>
         <source>Icon Download</source>
-        <translation type="unfinished"></translation>
+        <translation>Symbol Download</translation>
     </message>
     <message>
         <source>Starts the icon downloader</source>
-        <translation type="unfinished"></translation>
+        <translation>Startet den Symbol Downloader</translation>
     </message>
     <message>
         <source>as a search</source>
-        <translation type="unfinished"></translation>
+        <translation>als eine Suche</translation>
     </message>
     <message>
         <source>as an example</source>
-        <translation type="unfinished"></translation>
+        <translation>als ein Beispiel</translation>
     </message>
     <message>
         <source>Title %1 chapter %2</source>
-        <translation type="unfinished"></translation>
+        <translation>Titel %1 Kapitel %2</translation>
     </message>
     <message>
         <source>%1 of %2 (%3 behind)</source>
-        <translation type="unfinished"></translation>
+        <translation>%1 von %2 (%3 zurück)</translation>
     </message>
     <message>
         <source>%1 of %2 (%3 remaining)</source>
-        <translation type="unfinished"></translation>
+        <translation>%1 von %2 (%3 übrig)</translation>
     </message>
     <message>
         <source>The theme you are using does not contain the %1 element. Please contact the theme creator and ask if they could please update it.&lt;br&gt;&lt;br&gt;The next screen will be empty. Escape out of it to return to the menu.</source>
-        <translation type="unfinished"></translation>
+        <translation>Das Thema das sie beutzen enthält das Element %1 nicht. Bitte kontaktieren sie den Themen Author und bitten sie um eine Aktualisierung.&lt;br&gt;&lt;br&gt;Der nächste Bildschirm wird leer sein. Brechen sie ab um ins Hauptmenü zu gelangen.</translation>
     </message>
     <message>
         <source>the recorder failed to record.</source>
-        <translation type="unfinished"></translation>
+        <translation>der Rekorder konnte nicht aufnehmen.</translation>
     </message>
     <message>
         <source>this rule does not match any showings in the current program listings.</source>
-        <translation type="unfinished"></translation>
+        <translation>diese Regel auf keine Sendung im aktuellen TV Programm zutrifft.</translation>
     </message>
     <message>
         <source>this episode will be recorded on a different channel in this time slot.</source>
-        <translation type="unfinished"></translation>
+        <translation>diese Folge zu dieser Zeit auf einem anderen Sender aufgenommen wird.</translation>
     </message>
     <message>
         <source>Mono</source>
-        <translation type="unfinished"></translation>
+        <translation>Mono</translation>
     </message>
     <message>
         <source>Surround Sound</source>
-        <translation type="unfinished"></translation>
+        <translation>Surround Klang</translation>
     </message>
     <message>
         <source>Dolby Sound</source>
-        <translation type="unfinished"></translation>
+        <translation>Dolby Klang</translation>
     </message>
     <message>
         <source>Audio for Hearing Impaired</source>
-        <translation type="unfinished"></translation>
+        <translation>Ton für Hörgeschädigte</translation>
     </message>
     <message>
         <source>Audio for Visually Impaired</source>
-        <translation type="unfinished"></translation>
+        <translation>Ton für Sehgeschädigte</translation>
     </message>
     <message>
         <source>Widescreen</source>
-        <translation type="unfinished"></translation>
+        <translation>Breitbild</translation>
     </message>
     <message>
         <source>AVC/H.264</source>
-        <translation type="unfinished"></translation>
+        <translation>AVC/H.264</translation>
     </message>
     <message>
         <source>Subtitles Available</source>
-        <translation type="unfinished"></translation>
+        <translation>Untertitel verfügbar</translation>
     </message>
     <message>
         <source>Deaf Signing</source>
-        <translation type="unfinished"></translation>
+        <translation>Gebärdensprache</translation>
     </message>
     <message>
         <source>Average Time Shift</source>
-        <translation type="unfinished"></translation>
+        <translation>ø Zeitversatz</translation>
     </message>
     <message>
         <source>hours</source>
-        <translation type="unfinished"></translation>
+        <translation>Stunden</translation>
     </message>
     <message>
         <source>Recorded File Name</source>
-        <translation type="unfinished"></translation>
+        <translation>Dateiname</translation>
     </message>
     <message>
         <source>If set, the bitrate specified will be used for 640x480.  If other resolutions are used, the bitrate will be scaled appropriately.</source>
-        <translation type="unfinished"></translation>
+        <translation>Wenn gesetzt wird diese Bitrate für 640x480 verwendet. Bei anderen Auflösungen wird die Bitrate entsprechend skaliert.</translation>
     </message>
     <message>
         <source>Frequency (%1)</source>
-        <translation type="unfinished"></translation>
+        <translation>Frequenz (%1)</translation>
     </message>
     <message>
         <source>Frequency (Option has no default).
 The frequency for this channel in %1.</source>
-        <translation type="unfinished"></translation>
+        <translation>Frequenz (Option hat keinen Standardwert).Die Frequenz für diesen Kanal in %1.</translation>
     </message>
     <message>
         <source>Symbol Rate (symbols/second).
 Most dvb-s transponders transmit at 27.5 million symbols per second.</source>
-        <translation type="unfinished"></translation>
+        <translation>Symbolrate (Symbole/Sekunde).Die meisten DVB-S Transponder senden mit 27.5 Millionen Symbolen pro Sekunde.</translation>
     </message>
     <message>
         <source>Could not open tuner device</source>
-        <translation type="unfinished"></translation>
+        <translation>Konnte das Empfangsgerät nicht öffnen</translation>
     </message>
     <message>
         <source>Bad connection to backend</source>
-        <translation type="unfinished"></translation>
+        <translation>Schlechte Verbindung zum Backend</translation>
     </message>
     <message>
         <source> offset %2</source>
-        <translation type="unfinished"></translation>
+        <translation>Abweichung %2</translation>
     </message>
     <message>
         <source>Timeout Scanning %1 -- no tables</source>
-        <translation type="unfinished"></translation>
+        <translation>Timeout beim Scannen von %1 -- keine Tabellen</translation>
     </message>
     <message>
         <source>Timeout Scanning %1 -- no signal</source>
-        <translation type="unfinished"></translation>
+        <translation>Timeout beim Scannen von %1 -- kein Signal</translation>
     </message>
     <message>
         <source>Tuning to %1 mplexid(%2)</source>
-        <translation type="unfinished"></translation>
+        <translation>Einstellen auf %1 mplexid(%2)</translation>
     </message>
     <message>
         <source>Record new episode first showings</source>
@@ -9706,19 +9722,19 @@
     </message>
     <message>
         <source>MythTV wants to record these programs in %d seconds:</source>
-        <translation type="unfinished"></translation>
+        <translation>MythTV möchte diese Sendungen in %d Sek. aufnehmen:</translation>
     </message>
     <message>
         <source>&quot;%1&quot; on %2</source>
-        <translation type="unfinished"></translation>
+        <translation>&quot;%1&quot; auf %2</translation>
     </message>
     <message>
         <source>Do you want to:</source>
-        <translation type="unfinished"></translation>
+        <translation>Möchten Sie:</translation>
     </message>
     <message>
         <source>Mythtv has been idle for %1 minutes and will exit in %2 seconds. Are you still watching?</source>
-        <translation type="unfinished"></translation>
+        <translation>MythTV war für %1 Minuten untätig und wird in %2 Sekunden beendet. Schauen Sie noch zu?</translation>
     </message>
     <message>
         <source>On known multiplex...</source>
